{
  "arch": "x86_64",
  "build": "r351h2d50403_0",
  "build_number": 0,
  "depends": [
    "libstdcxx-ng >=4.9",
    "r-base >=3.5.1,<3.5.2.0a0",
    "r-bitops",
    "r-digest",
    "r-jsonlite",
    "r-plyr",
    "r-r.utils",
    "r-rcpp",
    "r-rcurl",
    "r-stringr",
    "r-xml"
  ],
  "license": "AGPL-3.0",
  "name": "r-biodb",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1539552206607,
  "version": "1.2.0a"
}